
Redmine - Feature #26165

API for Redmine configuration & information

2017-06-14 15:55 - César DJ Caësar 9114

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: REST API Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hello,

Is it possible to have an API allowing to get info (Redmine Version, environment, SCM, plugins, etc.) of a Redmine instance, and also

to get and set the configuration (the "settings" page)?

For instance, I have to code an node app differently depending on the version of the Redmine instance.

Related issues:

Is duplicate of Redmine - Feature #9912: Expose Redmine server settings via R... New

History

#1 - 2017-06-15 10:55 - Go MAEDA

- Is duplicate of Feature #9912: Expose Redmine server settings via REST API added

#2 - 2017-06-15 10:55 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Not implemented yet but closing as a duplicate of #9912.

Thank you for submitting an issue.

#3 - 2017-06-15 14:38 - César DJ Caësar 9114

Hello,

Actually my tracker goes beyond this one, no?
